# Value of the attribute HTMLcharset should be a valid charset depending on the platform locale.
HTMLcharset=ISO-8859-1

ntitle=Netlet
ntxcolor=#000000
nbgcolor=#FFFFFF
showClientPorts=<script language=JavaScript> function showClientPorts() { parent.frames["netlet"].document.netapp.showClientPorts(); } </script>
closeNetletWindow=<script src="/portal/close-windows.jsp" language="JavaScript" type="text/javascript"></script>
addNetletWindow=javascript:windowOpened(parent.window.name)
removeNetletWindow=javascript:windowClosed(parent.window.name)
addToDetachedWindows=<script src="/portal/close-windows.jsp" language="JavaScript" type="text/javascript"></script><script language=JavaScript> function addToDetachedWindows() { var now = new Date(); window.name="Netlet_" + now.getTime(); windowOpened(window.name);} </script>
nc1=<h2>Netlet runs from this browser window.</h2><p><b><font color=red>Note:</font>&nbsp; Do not close this window while using netlet connections.  You may close this window when you no longer want to use netlet connections.</b><br><a href="#" onClick="showClientPorts()"><font color="#CC6600">Show client port configuration.</font></a>
nc2=<h2>Netlet not loaded.</h2><p>Netlet is either not configured on your desktop or has not finished loading.
ntitle2=Netlet Loading
nc3=<h2>Netlet is loading.</h2><p>The Netlet is still loading. Once the Netlet has completed loading, click this button to continue with your Netlet session.
nc4=<h2>Netlet is loading.</h2><p>Please wait while the Netlet finishes loading. This message should change once loading is complete.
nc5=<h2>Netlet not loaded.</h2><p>The necessary permissions for the Netlet are not granted by the user.
macLoadErr=<h2>Netlet not loaded.</h2><p>Netlet is either not configured on your desktop or use the link below to cause the Netlet to load.<P><A HREF="#" onClick="opener.location='/ips/desktop?action=content&provider=ipsdtTabContainer&macload=dynamic'; setTimeout('window.close()', 4000);">Load Netlet</A>
invalidsession=<h2> <font color=red> Your session has timed out </font> </h2>
noGateway=<h2> <font color=red> Netlet can not be accessed in open portal mode. </font> </h2>
netletDisabled=<h2> <font color=red> Gateway does not allow Netlet connections. Please contact your administrator.</font> </h2>
noprivilege=<h2> <font color=red> You are not authorized to use Netlet service. Please contact your administrator. </font> </h2>
noprivilege.host=<h2> <font color=red> You do not have access to host(s) : 
noprivilege.rule=<h2> <font color=red> You do not have access to Netlet rule : 
invalidhost=<h2><font color=red> Hostname(s) configured for Netlet is/are either invalid or unreachable.</font></h2><h3><font color=red> Check the Hostname/IP Address and try again.</font></h3>
contButton=Continue

# Value of the attribute frameset should not be localized.
frameset=<FRAMESET FRAMEBORDER=\"no\" COLS=\"*\" ROWS=\"60,5\" BORDER=0>\n <FRAME NAME=\"{0}\" BORDER=0 SCROLLING=\"yes\" MARGINHEIGHT=10 SRC=\"{1}\">\n <FRAME NAME=\"{2}\" BORDER=0 SCROLLING=\"no\" MARGINHEIGHT=0 SRC=\"{3}\">\n </FRAMESET>
